<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [valuation](./bitburner.corporationinfo.valuation.md)

## CorporationInfo.valuation property

Corporation valuation

**Signature:**

```typescript
valuation: number;
```
